html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main{display:block;}

#startlogo {z-index:9999999;position: absolute; width: 100%;height: 100%; background: rgba(28,158,220,0.9); text-align: center;}
#startlogo img {margin:auto; top:50%; margin-top: -132px;position: relative; }

body{line-height:1;background:white;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
strong{font-weight:bold}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


*{margin:0;padding:0px;}
body{background:#ffffff;margin:0;height:100%;color:#384452;font-family:'open_sansregular', sans-serif;font-weight:400;}
h1, h2, h3, h4, h5, h6{font-family:'open_sansbold', sans-serif;font-weight:normal;}
h1, h2{font-weight:500;}
h4{margin-top:30px;}
.bold, strong {font-family:'open_sansbold', sans-serif;font-weight:normal;}
p{padding:0;margin-bottom:12px;font-family:'open_sansregular', sans-serif;font-weight:normal;line-height:1.5em;color:#384452;margin-top:10px;}
ol, ul{padding-left:20px;}
ol li, ul li{}
img{height:auto;max-width:100%;}
.label{font-size:85%;font-weight:normal;}
a{color:#199edc;padding:0;margin:0;text-decoration:none;}
a, nav{-webkit-transition:background-color .4s linear, color .4s linear;-moz-transition:background-color .4s linear, color .4s linear;-o-transition:background-color .4s linear, color .4s linear;-ms-transition:background-color .4s linear, color .4s linear;transition:background-color .4s linear, color .4s linear;}
a:hover, a:focus{text-decoration:none;color:#4c4c4c;}
::-moz-selection{color:#fff;text-shadow:none;background:#199edc;}
::selection{color:#fff;text-shadow:none;background:#199edc;}
a.extlink {margin-top: .5em;display: block}
a.extlink::after {content:' ';font-family: 'Pe-icon-7-stroke';display: inline-block; font-size: 1.15em; margin-left:10px;margin-bottom:2em;}
a.extlink:hover {text-decoration: underline}
.awards .col-sm-8 p a {color:#666;}
.awards .col-sm-8 p a:hover {color:#199edc;text-decoration: underline}
.awards .col-sm-8  {border-left:1px solid #ddd;padding-left:30px;}
.right{text-align:right}
.left{text-align:left}
.centered{text-align:center;}
div.row.centered.slide{width:80%}
.grey{background:#eee;}
.dark p{color:#111 !important;}
pre{margin:20px 0;}
code{padding:5px 10px;margin:10px 0;display:block;}
blockquote p{margin-top:0;}
a.scrollToTop{color:white;font-family:'Pe-icon-7-stroke';font-size:3.25em;line-height:1em;bottom:8px;right:3%;display:none;padding:.0em .07em;position:fixed;z-index:1000000;background-color:rgba(28,158,220, 0.7);-moz-box-shadow:0px 0px 17px rgba(0, 0, 10, 0.5);-webkit-box-shadow:0px 0px 17px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 17px rgba(0, 0, 0, 0.5);}
a.scrollToTop:hover{background-color:rgba(56, 68, 82, 0.7);}
a#scrolldown {font-family:'open_sansregular', sans-serif;text-transform: uppercase;display:block;position: absolute;text-align:center;width:100px;height:80px;left:50%;margin-left:-50px;bottom:6px;z-index:99999999;color:white!important;background: url('scroll.png')no-repeat center bottom;opacity:1; -moz-transition:all 0.8s ease-out; -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out}
a#scrolldown i {font-size:4em;margin-top:.2em;}
body.scroll a#scrolldown {opacity:0;height:1px; -moz-transition:all 0.8s ease-out; -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out}
footer{background-color:#141c26;color:#869eb9;line-height:1.5em}
footer .col-md-6:first-child{color:#fff}
footer .col-md-6{font-size:0.85em;padding:0;}
header{-moz-transition:all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;transition:all 0.5s ease-out;opacity:1}

.breadcrumb {font-size: .85em;overflow: hidden; background: none;border-radius: 0;}
.breadcrumb ul {border-bottom: 1px solid #ddd; overflow: hidden; padding-bottom:12px;padding-left:0;}
.breadcrumb ul li {display: inline-block; padding-right: 1.5em;padding-bottom: 3px;overflow: hidden}
.breadcrumb ul li a {display: inline-block; margin-right: .5em}
.breadcrumb ul li a:hover {text-decoration: underline}
.breadcrumb ul li::after {content:'  ›  ';}
.breadcrumb ul li.without-link::after {content:'';}
.section.slider-fullscreen > a + .breadcrumb{padding-top:18px;}

/*.navigation-is-open header{opacity:0;}*/
nav > div.container{width:96%}
.navbar{height:80px;padding-top:0px;margin-bottom:0px;-moz-transition:all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.navbar-nav{float:right;padding:8px 100px 0 0;}
ul.nav li.dropdown-toggle:hover > ul.dropdown-menu{display:block;}
navbar-fixed-top{padding-right:80px;z-index:10 !important}
.navbar-right{margin-top:10px;}
.navbar-brand{height:auto;padding:0;margin-top:-3px;margin-left:30px;}
.navbar-default .navbar-nav > li > a{color:white;font-size:1em;text-transform:uppercase;font-family:'open_sansregular', sans-serif;border:1px solid transparent;}
nav ul.menu{font-weight:500;font-size:1.5em !important;text-transform:uppercase;font-family:'open_sansregular', sans-serif;padding:0;}
nav ul.menu li.dropdown a {padding:.3em 0; display: block}
nav ul.menu li.current a, nav ul.menu li:hover > a{color:#333}
nav ul li.lang {border-left:1px solid white;}
.cd-nav nav ul li.lang {border-left:none !important;border-top: 1px solid #666 !important; padding-top:1em;margin-top: 1em;}
.cd-nav ul li.lang span.hidden-xs {display: none !important}
.cd-nav ul li.lang span.visible-xs {display: block !important;}
.cd-nav ul.menu li.visible-xs {display: none !important;}
.cd-nav ul.menu li.active > a {color:#d0d0d0;}
.cd-nav ul.menu li > a:hover {color:#fff;}
.cd-nav ul.menu li:hover > a {color:#fff;}
.navbar-default .navbar-nav > li > a:hover{color:#199edc;background-color:rgba(255,255,255,0.7)}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:white;background-color:#444;}
.navbar-default .navbar-toggle:hover{background:transparent}
.navbar-default{background-color:rgba(28,158,220,0);border-color:transparent;}
.navbar-default .navbar-toggle .icon-bar{background-color:white;-moz-transition:all 0.1s ease-out;-webkit-transition:all 0.1s ease-out;transition:all 0.1s ease-out;}
.dropdown-menu{background:#384452;background: rgba(56,68,82,0.9);border:none !important;padding-top:10px;padding-bottom:0;font-family: 'open_sansregular',sans-serif;}
.dropdown-menu li a {font-size: 1em !important}
.navbar-toggle .icon-bar{width:26px;}
.navbar-default .navbar-toggle{border:none;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:6px;}
.navbar-toggle{margin-top:20px;}
.navbar-right .dropdown-menu{left:0;}
header.scroll nav{background-color:#199edc;}
nav a.navbar-brand img{width:100%;-moz-transition:all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
header.scroll nav a.navbar-brand img{width:80%;}
header.scroll .navbar{height:60px;-webkit-box-shadow:0px 0px 24px rgba(28,158,220, 0.3);-moz-box-shadow:0px 0px 24px rgba(28,158,220, 0.3);box-shadow:0px 0px 24px rgba(28,158,220, 0.3);}
header.scroll .navbar-toggle{margin-top:10px;}
header.scroll .navbar-right{margin-top:4px;}
button#navbar-button > span.click#ib02{display:none;}
button#navbar-button > span.click#ib01{-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
button#navbar-button > span.click#ib03{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
button#navbar-button > span.click#ib01{margin:0;}
button#navbar-button > span.click#ib03{margin:-1px 0 0 0;}
button#navbar-button > span.click{width:29px;}
button#navbar-button.click{margin-top:26px}
header.scroll button#navbar-button.click{margin-top:20px}
.dropdown-menu > li > a{color:white;font-weight:normal;font-size:12px;padding:6px 20px;border-top:1px solid #4d5d70;}
.dropdown-menu > li:first-child > a{border-top:none;}
.dropdown-menu > li > a:hover {color:#199edc;background:#ddd !important;}
.dropdown-menu > li > a.active,
.dropdown-menu > .active > a{color:#000;background:#ddd !important;}
ul.menu li:hover > a:after{content:" ›"}
ul.menu li.lang > a:after {content:""}
ul.sub-menu{display:none;}
ul.rex-navi1 li ul, ul.rex-navi2 li ul.rex-navi3 {
	 overflow: hidden;
    max-height: 0 !important;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
ul.rex-navi1 li:hover ul, ul.rex-navi2 li:hover ul.rex-navi3 {display:block;
	-moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    max-height: 1000px;
    overflow: hidden;
}
ul.rex-navi1 li:hover ul.rex-navi2, ul.rex-navi1 li.rex-current ul.rex-navi2, ul.rex-navi1 li.rex-active ul.rex-navi2,
ul.rex-navi2 li:hover ul.rex-navi3, ul.rex-navi2 li.rex-current ul.rex-navi3, ul.rex-navi2 li.rex-active ul.rex-navi3
{display:block;max-height:1000px !important; padding:5px 0 0 20px;}
ul.rex-navi2 li:hover ul.rex-navi3, ul.rex-navi2 li.rex-current ul.rex-navi3, ul.rex-navi2 li.rex-active ul.rex-navi3
{padding:0px 0 0 20px !important;}
ul.sub-menu li{margin:3px 0;}
ul.sub-menu li a{font-size:0.85em !important;text-transform:none !important}
ul.rex-navi1 {font-family: 'open_sansregular',sans-serif;padding-left:0;}
ul.rex-navi1 li.rex-current ul.rex-navi2, ul.rex-navi2 li.rex-current ul.rex-navi3  {padding:10px 0 0 20px;}
ul.rex-navi1 li {padding:0.5em 0;}
ul.rex-navi1 li.rex-current::before {content:'› ';}
ul.rex-navi1 li:hover::before {content:'› ';}
ul.rex-navi2 li a  {font-size: .9em}
ul.rex-navi3 li a  {font-size: .8em}
ul.rex-navi2 li {padding:0.2em 0;}
ul.rex-navi3 li {padding:0.1em 0;}
.yform input[type=submit], .btn-theme{color:#fff;background-color:#199edc;border-color:#199edc;margin:4px;}
a.btn-theme{margin:4px 0;}
.yform input[type=submit],
.yform input[type=submit]:focus,
.yform input[type=submit]:active,
.yform input[type=submit].active,
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme{color:#fff;background-color:#199edc;border-color:#199edc;}
.dmbutton:hover,
.dmbutton:active, .dmbutton:focus{color:#ffffff;background-color:#199edc;border-color:#ffffff;}
.dmbutton{background:rgba(0,0,0,0);border:1px solid #ffffff;color:#ffffff;-webkit-border-radius:2px;border-radius:2px;padding-top:1.025rem;padding-right:2.25rem;letter-spacing:0.85px;padding-bottom:1.0875rem;padding-left:2.25rem;font-size:1.55rem;cursor:pointer;font-weight:normal;line-height:normal;margin:0 0 1.25rem;text-decoration:none;text-align:center;display:inline-block;-webkit-transition:background-color 300ms ease-out;-moz-transition:background-color 300ms ease-out;transition:background-color 300ms ease-out;-webkit-appearance:none;font-weight:normal !important;}
.mtb{padding-top:40px;padding-bottom:40px;background-color:white;position: relative; overflow: hidden}
.mtb.timeline {background: #ededed;margin-top:-20px;}
.mtb.productslider {-moz-box-shadow:inset 0px 0px 27px rgba(0, 0, 10, 0.2);-webkit-box-shadow:inset 0px 0px 27px rgba(0, 0, 0, 0.2);box-shadow:inset 0px 0px 27px rgba(0, 0, 0, 0.2);z-index:9999999;}
.mtb.referenzen {-moz-box-shadow:inset 0px 0px 27px rgba(0, 0, 10, 0.2);-webkit-box-shadow:inset 0px 0px 27px rgba(0, 0, 0, 0.2);box-shadow:inset 0px 0px 27px rgba(0, 0, 0, 0.2);z-index:9999999;}
.mtb .teaser .col-md-12{margin-bottom:5em;}
.mtb .teaser .col-md-12:last-child{margin-bottom:0;}
/*.mtb .teaser .container .col-md-4{margin-bottom:3.5em;} */
.testimonials{background-color:#eee;margin-top:0px;margin-bottom:0px;padding:20px 0 40px 0}
.mb{margin-bottom:60px;}
.mt{margin-top:60px;}
.hline{border-bottom:1px solid #384452;margin:20px 0 20px;}
.hline-w{border-bottom:1px solid #ffffff;margin-bottom:25px;}
#quality{background-position:  center center;background-attachment:fixed;background-size:cover;padding:6em 0;text-align:center}
#quality h2{display:inline-block;margin:0 auto;background-color:rgba(56,68,82,0.65);}
#quality p{margin-top:2em;background-color: rgba(56, 68, 82, 0.35);}
#footerwrap hr{height:0px;background-color:white;margin:1em auto;border-collapse:collapse;box-shadow:none !important;}
#footerwrap .col-md-8 p img{float:left;margin:0 20px 5px 0;max-width:166px;}
#footerwrap .col-md-8 p{float:left;clear:both;overflow:hidden}
#footerwrap .col-md-8 p span.headline{color:white;font-family:'open_sansregular', sans-serif;display:block}
#headerwrap{background-color:#198c56;min-height:550px;padding-top:100px;padding-bottom:0px;text-align:center;}
#headerwrap h3, #headerwrap h5{color:white;}
#headerwrap h1{color:white;margin-bottom:25px;}
#headerwrap .img-responsive{margin:0 auto;}
.teaser{padding-top:40px;padding-bottom:30px;}
.teaser i{color:#199edc;font-size:95px;padding:15px;}
.testimonials i, .gmap_outter.teaser i{color:white;font-size:120px;}
.teaser h4, .testimonials h4 {font-size:2em !important;text-transform:uppercase;font-weight:500;margin-bottom:.75em;}
.pictext h2, .pictext h3{font-size:1.5em !important;text-transform:uppercase;font-weight:500;line-height: 1.5em;}
.teaser p, .pictext p{font-size:1.15em !important;color:#666;margin-top:1.5em; line-height: 1.5em}
.teaser p a {font-size: 1em;}
.pictext h4 {margin-bottom:-0.5em;font-size: 1.15em; color:#666;font-weight: 400;}
.pictext ul {margin-left:1.2em; list-style-type: disc}
.pictext ul li {padding:.3em 0;color:#666;line-height: 1.5em;}
.pictext .row {margin-left:0; margin-right: 0;}
.citat {padding: 3.5em 0 4.5em 0;overflow: hidden}
.citat::before {content:'';font-family:'FontAwesome';font-size: 3.5em;display: inline-block; margin-bottom:-50px;color:#198c56 }
.citat span {float:left;color:#999;}
.citat p {font-family: "droiditalic", serif;font-size: 2.5em;line-height: 1.15em ;color:#384452;}
.teaser hr, .testimonials hr, .pictext hr, .pictext.mb hr {height:.25em;background-color:#384452;width:10%;margin:0 auto 1em auto;border:0 none;border-collapse:collapse;box-shadow:none !important;}
.left hr, .pictext hr {margin:-1em 0 !important;}
.teaser a.btn-theme{background:#fff;border:1px solid #fff;color:#199edc;font-family:'open_sansregular',sans-serif;border-radius:0;font-weight:normal;}
.teaser a:hover, .teaser a:focus{text-decoration:none;color:white;background:#199edc}
.testimonials h4{text-align:center}
.testimonials hr{margin-bottom:2em;}
ul.owl-theme{margin-top:2em}
#portfoliowrap{display:block;text-align:center;}
#portfoliowrap h2,
#portfoliowrap h3{padding-bottom:30px;}
#portfoliowrap.full.framed{padding-left:30px;padding-right:30px;}
#portfoliowrap.normal.frameless .row{margin-left:0;margin-right:0;}
.portfolio{display:block;}
#portfoliowrap.framed .portfolio-item{padding-top:15px;padding-bottom:15px;}
#portfoliowrap.frameless .portfolio-item{padding-left:0;padding-right:0;}
.portfolio-item .title:before{border-radius:0;display:none;}
.portfolio-item p{margin:0px 0 30px;}
.portfolio-item h3{margin:-10px 0 10px;font-size:16px;text-transform:uppercase;}
.portfolio-item .pic h3{color:#fff;margin:0;padding:40px 5px 0;font-size:16px;text-transform:uppercase;}
.portfolio-item .pic .dmbutton{display:inline-block;margin:30px 5px 20px 5px;font-size:13px;}
.portfolio-item .pic .bg{height:100%;width:100%;background-color:#198c56;background-color:rgba(56,68,82,0.9);text-align:center;}
.fullpicture{position:relative;background-color:#5b6d68;background-repeat:no-repeat;background-position:center top;background-attachment:relative;background-position:center center;margin-top:0px;padding-top:60px;text-align:center;min-height:400px;width:100%;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;z-index:1;}
.fullpicture .layer{background-color:#5b6d68;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.6;z-index:1;}
.fullpicture .container{position:relative;z-index:3;}
.fullpicture .centered{position:relative;z-index:2;}
.fullpicture i{font-size:50px;color:white;margin-bottom:25px;}
.fullpicture p{color:white;font-size:15px;line-height:30px;}
.fullpicture h4{color:#bfc9d3;}
#sidenav_title{margin-top:0;font-size: 1.25em;}
.sidebar a.rex-current{color:#384452;}
.sidebar .sicetext h2, .sidebar .sicetext h3 {font-size: 1.35em;line-height: 1.5em;margin-bottom: 1em;}
.sidebar .sicetext hr {border-top: 1px solid #384452;}
#footerwrap{padding-top:60px;padding-bottom:60px;background:#444;}
#footerwrap h4{color:white;display:block;}
#footerwrap p{color:#bfc9d3;}
#footerwrap li{list-style-type:disc;color:#bfc9d3;padding:0.2em 0;}
#footerwrap a{color:#bfc9d3;}
#footerwrap a:hover{color:#fff;text-decoration:underline;}
#footerwrap .social-links a{margin-right:20px;}
#footerwrap i{font-size:15px;color:#bfc9d3;padding-right:5px;}
#footerwrap i:hover{color:#198c56;}
#googlemap1{height:550px;margin-bottom:0em;}
.gmap_outter .container{text-align:center !important;margin-bottom:2em;}
.gmap_outter .container .row{text-align:left !important;margin-bottom:2em;}
.gmap_outter .container .row hr{margin:-.5em 0 1em 0;}
.gmap_outter{background-color:#ddd;padding-bottom:0 !important}
.gmap_outter > .container:first-child{padding-top:40px;}
.slider{position:relative;}
.slider .slides li{position:relative;}
.slider.small-controls .flex-direction-nav a{margin-top:-20px;}
.slider.small-controls .flex-control-nav{display:none;}
.hero-slider{padding:0px;position:relative;background:#333;text-align: center}
div.hero-slider {background: white;}
.hero-slider p.col-lg-offset-0 {margin-left:auto !important; margin-right:auto !important; float:none;padding:1em;
	background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0) 100%);
	background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0) 100%);
	background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000',GradientType=0);
}
.hero-slider .slides{overflow:hidden;}
.hero-slider .slides li{height:650px;position:relative;background-size:cover !important;}
div.hero-slider .slides li{height:auto;position:relative;background-size: contain !important; background-repeat: no-repeat !important; background-position: left center !important}
div.hero-slider .slides li .producthero {background: rgba(255,255,255,.85); width: 50%;padding: 1.5em; text-align: center;font-size: .8em; margin:auto;
}
div.hero-slider .slides li .producthero h2 {color:#333;font-size: 1.25em;margin-bottom:0 !important}
div.hero-slider .slides li .producthero p {color:#666 !important; text-shadow: none !important;margin-top:0 !important;}
div.hero-slider .slides li .producthero p a {margin-top:.5em;}
.hero-slider .slides li .row{position:relative;z-index:2;}
.hero-slider .slides li h3{font-size:30px;}
.hero-slider .slides li h2{line-height:1;margin-bottom:33px;padding-bottom:7px;}
.hero-slider .slides li h1, #quality h2{line-height:1.4em;font-size:3em;text-transform:uppercase;}
.hero-slider .slides li h1{margin-bottom:33px;margin-top:10%;}
.hero-slider .slides li h1 span, #quality h2{padding:.05em .2em;color:white;}
.hero-slider .slides li h1 span{background-color:rgba(25,158,220,0.85);}
.slides li .fadeUp{opacity:0;}
.slides li{position:relative;color:#fff;}
.slides li p, .slides li a, #quality p{color:#fff;}
.slides li .slide-content{position:relative;z-index:3;}
.slides li p, #quality p{font-size:1.5em;text-shadow:1px 1px 4px rgba(0, 0, 0, 0.51);padding:0;}
.slides li .overlay{background-color:#000;position:absolute;top:0;left:0;width:100%;height:30%;opacity:0.4;z-index:2;background:-moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);background:-webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);background:linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000',GradientType=0);}
.slides li .btn-theme{border:1px solid white;border-radius:0;font-family:'open_sansregular',sans-serif;font-size:1em;color:#fff;background-color:#555;margin:auto;float:none !important}
.slides li .btn-theme:hover,
.slides li .btn-theme:focus, .slides li .btn-theme:active, .slides li .btn-theme.active{background-color:#199edc;color:#fff;}
.hero-slider .slides li .slide-content img{max-height:500px;}
.hero-slider .flex-direction-nav a{height:100px;width:50px;font-size:0;padding:20px 10px;}
.hero-slider .flex-direction-nav a:before{position:absolute;font-size:60px;display:block;top:15px;}
.hero-slider .flex-direction-nav a.flex-prev:before{left:10px !important;}
main {	position: relative ;
-moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -ms-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	right:0;}
main.pusher_menu_out {position: relative;right:50%;}
header {right:0; width:100%; position: fixed;z-index: 99;}
header.pusher_menu_out{right:50% !important}
div.menu{overflow:visible;width:50%;height:100%;padding:0;position:fixed;z-index:300;top:0;right:-50%;-moz-transition:all .5s ease-out;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);background:#333;
	-webkit-box-shadow: inset 6px 0px 28px 0px rgba(0,0,0,0.28);
-moz-box-shadow: inset 6px 0px 28px 0px rgba(0,0,0,0.28);
box-shadow: inset 6px 0px 28px 0px rgba(0,0,0,0.28);
}
div.menu.pusher_menu_out{right:0; width:50%}
body.scroll div.menu{top:0;overflow-y:scroll}
.team {margin-bottom: 3em;}
.col-md-6.team:nth-of-type(2n) {clear:left;}
.col-md-6.team h4 {font-size: 1.25em}
.partnerimg {height:160px;}
.col-md-4.team:nth-of-type(3n+1) {clear:left;}
.col-md-4.team {margin-bottom:2em;padding-right: 1.5em;}
.partnerimg img {position: relative;
top: 50%;
transform: translateY(-50%);
width: auto !important;
margin: auto !important;
height: auto !important;
}
div.pictext {overflow:hidden;padding-bottom: 2em;}
div.pictext .wrapper {overflow: hidden; margin-top: 2em;}

p.year {font-family: 'open_sansbold',sans-serif;}
p.ordtext {color:#333;}

ul.awards {display: block; position: absolute; top:3em;right:0;background: rgba(255,255,255,.7);width:70px}
ul.awards li {list-style-type: none;width:70px;display: inline-block; border-bottom: 1px solid #ddd;padding:.5em 0;}
ul.awards li:last-of-type {border-bottom:none;}
ul.awards li img {max-height:50px;margin-top:0 !important}
.col-sm-2.awardimg {border-right:1px solid #ddd;padding-right:5px;margin-bottom: 1.2em}
.col-sm-2.awardimg img {max-height:70px;}
.row.left.award {margin-bottom:.5em}
.pictext.mb.awardwrapper{margin-bottom:0; padding-bottom:0;}

@media all and (max-width: 560px) {
main.pusher_menu_out {position: relative;right:100%;}
header.pusher_menu_out{right:100% !important}
div.menu.pusher_menu_out{right:0; width:100%}
.navbar-brand{margin-left:15px;}
a#menu {right:15px;}
main {overflow-x: hidden}
ul.awards {top:4em;width:50px}
ul.awards li {width:50px;}
ul.awards li img {max-height:40px;}

}

@media all and (max-width:767px){
main.pusher_menu_out {position: relative;right:80%;}
header.pusher_menu_out{right:80% !important}
div.menu.pusher_menu_out{right:0; width:80%}
.button-tabs .tabs li{width:49%;margin-bottom:15px;}
.button-tabs.vertical .tabs, .button-tabs.vertical .content{max-width:100%;width:100%;padding-left:0;}
footer div.right {text-align: left !important;}
.wrapper .col-xs-1, .wrapper .col-sm-1, .wrapper .col-md-1, .wrapper .col-lg-1, .wrapper .col-xs-2, .wrapper .col-sm-2,
.wrapper .col-md-2, .wrapper .col-lg-2, .wrapper .col-xs-3, .wrapper .col-sm-3, .wrapper .col-md-3, .wrapper .col-lg-3, .wrapper .col-xs-4,
.wrapper .col-sm-4, .wrapper .col-md-4, .wrapper .col-lg-4, .wrapper .col-xs-5, .wrapper .col-sm-5, .wrapper .col-md-5, .wrapper .col-lg-5,
.wrapper .col-xs-6, .wrapper .col-sm-6, .wrapper .col-md-6, .wrapper .col-lg-6, .wrapper .col-xs-7, .wrapper .col-sm-7, .wrapper .col-md-7,
.wrapper .col-lg-7, .wrapper .col-xs-8, .wrapper .col-sm-8, .wrapper .col-md-8, .wrapper .col-lg-8, .wrapper .col-xs-9, .wrapper .col-sm-9,
.wrapper .col-md-9, .wrapper .col-lg-9, .wrapper .col-xs-10, .wrapper .col-sm-10, .wrapper .col-md-10, .wrapper .col-lg-10,
.wrapper .col-xs-11, .wrapper .col-sm-11, .wrapper .col-md-11, .wrapper .col-lg-11, .wrapper .col-xs-12, .wrapper .col-sm-12,
.wrapper .col-md-12, .wrapper .col-lg-12 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.awards .col-sm-8  {border-left:none;}

.col-sm-2.awardimg {width:25% !important; padding-left:0;float:left;}
.award .col-sm-10 {width:75% !important;float:left; }

}


}
@media all and (max-width:1260px){
	div.hero-slider .slides li img {max-height:450px !important;}

}

@media all and (max-width:1024px){
	div.hero-slider .slides li img {max-height:350px !important;}

}

@media all and (max-width:1100px){
	.hero-slider .slides li .slide-content img{max-height:300px;}
}
.background-breathe{-webkit-animation:burnsIn 16s ease infinite alternate;-moz-animation:burnsIn 16s ease infinite alternate;animation:burnsIn 16s ease infinite alternate;}
.background-breathe .slide-content{-webkit-animation:burnsOut 16s ease infinite alternate;animation:burnsOut 16s ease infinite alternate;-moz-animation:burnsOut 16s ease infinite alternate;position:relative;top:30px;}
@-webkit-keyframes burnsIn{from{-webkit-transform:scale(1,1);transform:scale(1,1);-ms-transform:scale(1,1);}
to{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);}
}
@-webkit-keyframes burnsOut{from{-webkit-transform:scale(1,1);transform:scale(1,1);-ms-transform:scale(1,1);}
to{-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);-ms-transform:scale(0.8,0.8);}
}
@-moz-keyframes burnsIn{from{-webkit-transform:scale(1,1);transform:scale(1,1);-ms-transform:scale(1,1);}
to{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);}
}
@-moz-keyframes burnsOut{from{-webkit-transform:scale(1,1);transform:scale(1,1);-ms-transform:scale(1,1);}
to{-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);-ms-transform:scale(0.8,0.8);}
}
@keyframes burnsIn{from{-webkit-transform:scale(1,1);transform:scale(1,1);-ms-transform:scale(1,1);}
to{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);}
}
@keyframes burnsOut{from{-webkit-transform:scale(1,1);transform:scale(1,1);-ms-transform:scale(1,1);}
to{-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);-ms-transform:scale(0.8,0.8);}
}
#headerpic{position:relative;background:#199edc;background-repeat:no-repeat;background-position:center top;background-attachment:relative;background-position:center center;margin-bottom:20px;padding-top:80px;padding-bottom:40px;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;z-index:1;}
#headerpic .layer{background-color:#198c56;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.2;z-index:2;}
#headerpic h3{position:relative;text-transform:uppercase;z-index:3;color:white;display:inline;letter-spacing:0.1em;font-size: 2em; line-height: normal}
.pictext h2,
.pictext h3{margin-bottom:25px;}
.pictext img{margin-top: 1.5em;}
.pictext .galleri img {margin-top: 0;}
.downloads h3{margin-bottom:25px;}
.downloads i.fa{margin-right:10px;font-size:18px;position:relative;top:2px;}
downloads a i.fa{color:#5b6d68;}
downloads a:hover i.fa{color:#198c56;}
#contactwrap{margin-top:-60px;padding-top:0px;text-align:center;background-attachment:relative;background-position:center center;min-height:400px;width:100%;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.comments{padding-top:10px;margin-top:50px;border-top:2px solid #bfc9d3;}
.comments h2{font-size:24px;padding-bottom:30px;}
#commentList li{margin-top:30px;margin-bottom:30px;}
#commentList li::after{content:'';display:block;background:#bfc9d3;width:100%;height:1px;margin-left:-20px;}
.board h1{font-size:24px;}
.board h2{font-size:20px;}
.parallax{-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;overflow:hidden !important;background-attachment:fixed !important;background-repeat:no-repeat !important;}
.teaser h2{margin-top:0;}
.teaser .hline{margin-top:30px;margin-bottom:40px;}
table{border-top:1px solid #ccc;margin-top:50px;width:100%;}
table tr{border-bottom:1px solid #ccc;}
table th{vertical-align:top;min-width:200px;padding:20px 0;border-top:1px solid #5b6d68;border-bottom:1px solid #5b6d68;text-transform:uppercase;}
table td{vertical-align:top;min-width:200px;padding:20px 0;}
.board table h2{margin-top:0;font-size:18px;}
.accordion .title{cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.accordion .content{max-height:0;overflow:hidden;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;}
.accordion li.active .content{max-height:400px;}
.accordion p:last-child{margin-bottom:0;}
.accordion-1 li{margin-bottom:10px;}
.accordion-1 li:last-child{margin-bottom:0;}
.accordion-1 .title{background:#f5f5f5;padding:13px 23px;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;}
.bg-secondary .accordion-1 .title{background:#2d4f6d;}
.bg-secondary .accordion-1 .title:hover{background:#2d4f6d;}
.accordion-1 .title span{font-family:OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;line-height:24px;font-weight:400;text-transform:uppercase;letter-spacing:2px;font-weight:700;}
.accordion-1 .active .title{background:#2d4f6d;color:#fff;}
.accordion-1 .content{border:1px solid #eee;border-top:none;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;opacity:0;}
.accordion-1 .content p{padding:13px;}
.accordion-1 .active .content{opacity:1;transform:translate3d(0,0px,0);-webkit-transform:translate3d(0,0px,0);-moz-transform:translate3d(0,0px,0);}
.accordion-1 .title:hover{color:#2d4f6d;background:#dce7f0;}
.accordion-1 .active .title:hover{color:#fff;background:#3c6991;}
.accordion-2 .title{font-size:16px;font-weight:500;padding:16px 0;border-bottom:1px solid #ccc;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;opacity:.7;}
.accordion-2 .title:before{content:"\e622";font-family:'themify';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;}
.accordion-2 .active .title{opacity:1;color:#2d4f6d;}
.accordion-2 .active .title:before{content:'\e61a';}
.accordion-2 .content p, .accordion-2 .content ul, .accordion-2 .content ol{padding:16px 0;}
.accordion-2 .title:hover{opacity:1;color:#2d4f6d;}
.tabs{overflow:hidden;}
.tabs ul.tabs{padding-top:20px;}
.tabs ul.tabs,
.tabs ul.content{padding-left:0;}
.tabs li{display:inline-block;cursor:pointer;}
.tabs.thirds{width:100%;}
.tabs.thirds li{width:33.3333333%;}
.tabs.thirds .tab-title{width:100%;}
.button-tabs .tabs{display:inline-block;overflow:hidden;}
.button-tabs .tabs > li{margin-bottom:8px;float:left;}
.button-tabs .tabs > li:last-child{margin-right:0;}
.button-tabs .tab-title{padding:13px;display:inline-block;text-align:center;min-width:150px;background:#E0E4E6;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;}
.bg-secondary .button-tabs .tab-title{background:#eee;}
.button-tabs .tab-title span{font-family:'open_sansregular', sans-serif;font-size:12px;line-height:24px;font-weight:400;text-transform:uppercase;letter-spacing:2px;font-weight:700;}
.button-tabs .active .tab-title{background:#2d4f6d;color:#fff;}
.button-tabs .tab-title:hover{background:#C7D2D8;}
.button-tabs .active .tab-title:hover{background:#2d4f6d;}
.button-tabs.vertical{overflow:hidden;}
.button-tabs.vertical > .tabs{max-width:30%;float:left;}
.button-tabs.vertical > .content{padding-left:3%;max-width:70%;float:right;}
.button-tabs.vertical > .tabs li, .button-tabs.vertical .tab-title{width:100%;}
.button-tabs.vertical > .tabs li{margin-bottom:10px;}
.bg-dark .button-tabs .tab-title span{color:#222;}
.sidebar {z-index:1;}
.col-lg-8, .col-sm-12 {z-index:99;}
.col-md-6.team, .col-md-4.team {padding-left:0;}
@media all and (max-width:767px){.button-tabs .tabs li{width:49%;margin-bottom:15px;}
.button-tabs.vertical .tabs, .button-tabs.vertical .content{max-width:100%;width:100%;padding-left:0;}
}
.tabbed-content .content > li{opacity:0;visibility:hidden;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;display:none;}
.tabbed-content .content .active{opacity:1;visibility:visible;display:block;}
.text-tabs .tabs{padding-bottom:16px;border-bottom:1px solid #ccc;overflow:visible;}
.text-tabs.no-border .tabs{border-bottom:none;}
.text-tabs .tab-title{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;padding:0 24px;opacity:0.5;position:relative;}
.text-tabs .tab-title span{font-family:'open_sansregular', sans-serif;font-size:12px;line-height:24px;font-weight:400;text-transform:uppercase;letter-spacing:2px;font-weight:700;}
.text-tabs .tab-title:after{content:'';position:absolute;width:100%;height:1px;background:#91a05c;bottom:10px;opacity:0;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;bottom:-17px;left:0;}
.text-tabs .active .tab-title{opacity:1;color:#2d4f6d;}
.bg-primary .text-tabs .tab-title:after{background:#2d4f6d;}
.text-tabs .active .tab-title:after{opacity:1;}
.text-tabs .tab-title:hover{opacity:1;}
@media all and (max-width:767px){.text-tabs .tabs{padding-bottom:0;}
.text-tabs .tabs li{width:49%;margin-bottom:15px;}
.text-tabs .tab-title:after{display:none;}
.text-tabs:not(.text-center) .tabs li:first-child .tab-title{padding-left:24px;}
}
.icon-tabs .tabs li{width:24.5%;margin-bottom:24px;}
.icon-tabs .tab-title{text-align:center;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;opacity:.5;}
.icon-tabs .tab-title:hover{opacity:1;}
.icon-tabs .active .tab-title{color:#91a05c;opacity:1;}
.icon-tabs .active .tab-title i{color:#91a05c;}
.image-bg .icon-tabs .active .tab-title i{color:#fff;}
.icon-tabs .tab-title i{display:block;margin-bottom:16px;}
.icon-tabs .tab-title span{font-family:'open_sansregular', sans-serif;font-size:12px;line-height:24px;font-weight:400;text-transform:uppercase;letter-spacing:2px;font-weight:700;}
.owl-theme .owl-nav{margin-bottom:1em;}
.owl-theme .owl-controls{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-controls .owl-nav [class*=owl-]{font-family:'Pe-icon-7-stroke';font-size:3.25em;color:#ddd;margin:5px;display:inline-block;cursor:pointer;}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{color:#666;text-decoration:none}
.owl-theme .owl-controls .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#333}
@media (min-width:992px){.gmap_outter div.col-md-8{overflow:hidden}
.left .col-md-12{padding:0 10%}
}
@media (max-width:992px){.gmap_outter div.col-md-8{overflow:hidden}
.gmap_outter div.col-md-4 h4{margin-top:2em;}
}
@media all and (max-width:767px){.navbar-nav{display:none;}
.navbar-default .navbar-collapse{border:none;}
.navbar-collapse{max-height:none;}
.dropdown-menu{box-shadow:none;position:relative;display:block;float:none;padding-top:0;padding-bottom:20px;list-style-type:disc;}
.navbar-default .dropdown-toggle a{border-bottom:1px solid #5e6772;}
.navbar-default .dropdown-menu li a,
.navbar-default .dropdown-toggle:last-child a{border-bottom:none;}
.dropdown-menu > li{color:#fff;list-style-type:disc;list-style-position:inside;}
.dropdown-menu > li > a{border:none;}
.dropdown-menu > li > a:hover{background:none;}
.icon-tabs .tabs li{margin-bottom:16px;margin-right:0;width:49%;}
.icon-tabs .tab-title i{font-size:32px;}
#footerwrap .row, .row{margin-left:0px;margin-right:0px;}
.col-lg-3 {width:100%;margin-top:2em;}
div.hero-slider .slides li {height:auto;}
div.hero-slider .slides li .producthero {width:80%}

}
@media handheld and (max-width:1170px){.parallax{-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;overflow:hidden !important;background-attachment:scroll!important;background-repeat:no-repeat !important;background-position:center center !important;}
}
@media (max-width:750px){.parallax, #quality{background-attachment:scroll!important;}
#headerpic{margin-bottom:.5em;padding-top:70px;padding-bottom:.7em;}
.hero-slider .slides li h1, #quality h2{line-height:1.35em;font-size:2em;}
.teaser{padding-top:10px;padding-bottom:10px;}
.mtb{padding-top:10px;padding-bottom:20px;}
.slides li p, #quality p{font-size:1.15em;}
.teaser h4, .testimonials h4{font-size:1.75em !important;}
#googlemap1{height:350px;}
#form_formular textarea, #form_formular input{width:100% !important;}
.cd-testimonials-wrapper{margin:0em auto 1.5em 0;}
#startlogo img {width: 85%}
div.hero-slider .slides li .producthero p{font-size: .85em !important;}
div.hero-slider .slides li .producthero h2{font-size: 1em !important;}
div.pictext.mb {margin-bottom: 1.5em}
}

@media (min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: block !important;    }
        
        	

}
@media (min-width:768px) and (max-width:1197px) {
	.col-sm-12 {float:none !important; overflow: hidden}
	.col-lg-3 {width:100%;margin-top:2em;}
	}

@media (min-width:992px) and (max-width:1199px) {
    .hidden-md {
        display: block !important;
    }
}

@media all and (max-width: 560px) {
main.pusher_menu_out {position: relative;right:100%;}
header.pusher_menu_out{right:100% !important}
div.menu.pusher_menu_out{right:0; width:100%}
.navbar-brand{margin-left:15px;}
a#menu {right:15px;}
main {overflow-x: hidden}
#headerpic {}
#headerpic div.centered {display: none !important;}
.cd-nav-trigger, .pusher_menu_out .cd-nav-trigger {top:12px;}

}


